Subject: Re: linux-next: manual merge of the mtd tree with the vfs-brauner tree

From: Richard Weinberger <[email-masked]>
Date: Tue, 31 Oct 2023 14:13:53 +0100 (CET)

----- Ursprüngliche Mail -----
> Von: "Miquel Raynal" <[email-masked]>
>> Miquel, we could also keep ff6abbe85634 in the mtd tree and explain Linus the
>> conflict, what do you think? That would help with back porting to stable.
> 
> It's not relevant if the patch in Brauner's tree is already fixing this
> up. Just send the smaller patch to [email-masked] asking them to
> backport this patch instead of the other one, they are used to this
> kind of constraint, no?

I'm just in fear of stable rule #1.
"It or an equivalent fix must already exist in Linus' tree (upstream)."

Anyway, I'll try.

Thanks,
//richard